### Property

# Gegl TileBackend:flush-on-destroy

#### Declaration

    property flush-on-destroy: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | TRUE
Getter method | `gegl_tile_backend_get_flush_on_destroy()`
Setter method | `gegl_tile_backend_set_flush_on_destroy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no